<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: German
-----------------
*/

define('LANG_CLANSTATS_TITLE', 'The '.htmlspecialchars($row['clanname']).' Satistics');
define('LANG_CLANSTATS_TAB_KITS', 'Classes');
define('LANG_CLANSTATS_TAB_KILLS', 'Kills');
define('LANG_CLANSTATS_TAB_SKILL', 'Skill/Kills');
define('LANG_CLANSTATS_TAB_VEHICLES', 'Vehicles');
define('LANG_CLANSTATS_TAB_WEAPONS', 'Weapons');

define('LANG_CLANSTATS_POINTS', 'Points: ');
define('LANG_CLANSTATS_POINTS_ASSAULT', '<b>Assault Points</b>');
define('LANG_CLANSTATS_POINTS_SUPPORT', '<b>Supporter Points</b>');
define('LANG_CLANSTATS_POINTS_ENGINEER', '<b>Engineer Points</b>');
define('LANG_CLANSTATS_POINTS_RECON', '<b>Recon Points</b>');
define('LANG_CLANSTATS_POINTS_SKILL', '<b>Skill</b>');
define('LANG_CLANSTATS_POINTS_PPM', '<b>Points per minute</b>');
define('LANG_CLANSTATS_POINTS_ACCURACY', '<b>Accuracy</b>');

define('LANG_CLANSTATS_POINTS_KILLSTREAK', '<b>Killstreak</b>');
define('LANG_CLANSTATS_POINTS_HEADSHOTS', '<b>Headshots</b>');
define('LANG_CLANSTATS_POINTS_L_HEADSHOTS', '<b>Longest Headshot</b>');
define('LANG_CLANSTATS_POINTS_KNIFE', '<b>Melee Kills</b>');
define('LANG_CLANSTATS_POINTS_ACE', '<b>Best Squad</b>');
define('LANG_CLANSTATS_POINTS_NEMESIS', '<b>Nemesis</b>');
define('LANG_CLANSTATS_POINTS_WL', '<b>Wins/Losses</b>');
define('LANG_CLANSTATS_POINTS_MVP', '<b>Most Valuable Player</b>');
define('LANG_RANKPROGRESS_RANK', 'Rankprogress');

define('LANG_CLANSTATS_TANK', '<b>MBT Vehicles</b>');
define('LANG_CLANSTATS_LIGHT_TANK', '<b>IFV Vehicles</b>');
define('LANG_CLANSTATS_LIGHT_AIR_DEFENSE', '<b>Anti Air Kills</b>');
define('LANG_CLANSTATS_LIGHT_AIR_HELI', '<b>Heli Scout</b>');
define('LANG_CLANSTATS_LIGHT_AIR_JET', '<b>Jet</b>');
define('LANG_CLANSTATS_LIGHT_AIR_ATTACK_HELI', '<b>Attack Heli</b>');
define('LANG_CLANSTATS_OTHER', '<b>All other</b>');
define('LANG_CLANSTATS_WEAPONS_STATS', 'Weaponstats');
define('LANG_CLANSTATS_WEAPONS_PROGRESS', 'Use');

define('LANG_CLANSTATS_RIBBONS_TITLE', 'Ribbonsstats');
define('LANG_CLANSTATS_MEDALS_TITLE', 'Medalsstats');

define('LANG_CLANSTATS_SUPPRESION', '<b>Suppression</b>');
define('LANG_CLANSTATS_HEAL', '<b>Heal</b>');
define('LANG_CLANSTATS_RESUPPLIE', '<b>Resupplies</b>');
define('LANG_CLANSTATS_REPAIR', '<b>Repairs</b>');
define('LANG_CLANSTATS_REVIVE', '<b>Revivies</b>');
define('LANG_CLANSTATS_KILLSH', '<b>Kill assists</b>');
define('LANG_CLANSTATS_DESTROY', '<b>Destroyed Help</b>');
define('LANG_CLANSTATS_MCOMDESTROY', '<b>MCOM´s destroyed</b>');
define('LANG_CLANSTATS_MCOMDEFEND', '<b>MCOM´s Defend</b>');

define('LANG_CLANSTATS_FLAGGDEFEND', '<b>Flagg Defend<b/>');
define('LANG_CLANSTATS_FLAGATTACK', '<b>Flagg Attack<b/>');